.bbnf{
	display: -ms-grid;
	display: grid;
	grid-gap: 48px 32px;
	-ms-grid-columns:100%;
	grid-template-columns:100%;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        -webkit-justify-content: center;
	           -moz-box-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        -webkit-align-items: flex-start;
	           -moz-box-align: start;
	        align-items: flex-start;
	max-width: 1016px;
	margin-right: auto;
	margin-left: auto;
}
.bbnf__wrap1{
	padding-top:80px;
	padding-bottom: 80px;
}
.bbnfcard,.btxt_cards > div.bbnfcard2{
	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
	        border-radius: 12px;
	padding: 24px 16px;
}
.bbnfcard .button{
	padding-left: 0;
	padding-right: 0;
	margin-top: auto;
	margin-bottom: 0;
}
.bbnaftable{
}
.bbnaftable__item{
	display: -ms-grid;
	display: grid;
	grid-gap: 0 24px;
}
.bbnaftable__item:last-child{
	margin-bottom: 0;
}

.bbnf_coleven{
	max-width: none;
}
.bbnf_center{
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	           -moz-box-align: center;
	        align-items: center;
}
.bbnf__imgcenter{
margin-top: auto;
margin-bottom: auto;
}

.bbnfcard3{
	display: -ms-grid;
	display: grid;
	gap: 28px 32px;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
}
.bbnfcard3>div {
	background-color: var(--black50);
	padding: 24px 16px;
	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
	        border-radius: 12px;
}

.bbnfblock3 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
	-ms-flex-wrap: wrap;
	    -webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	gap: 28px;
}
.bbnfblock3>div {
	background-color: var(--black50);
	padding: 40px 16px;
	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
	        border-radius: 12px;
}
.bbnfblock3 .h3>br { display:none; }

.bbnf_colsix {
	text-align: center;
}
.bbnf_colsix__div {
    display: -ms-grid;
    display: grid;
    width: 212px;
    height: 100%;
	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
	        border-radius: 12px;
    text-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
	justify-items: center;
	margin-right: 16px;
}
.bbnf_colsix__div>div {
	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
	        border-radius: 12px;
	width: 100%;
	height: 100%;
}

/*sm Tablet*/
@media (min-width: 576px) { 
	.bbnf{
		-ms-grid-columns: minmax(213px, 1fr) 32px minmax(213px, 1fr);
		grid-template-columns: repeat(2, minmax(213px, 1fr)); 
	}
	.bbnf_lonely{
		-ms-grid-columns: 100%;
		grid-template-columns: 100%;
	}
	.bbnf__wrap1{
		padding-top:96px;
		padding-bottom: 96px;
	}
	
	.bbnf_colsix {
		display: -ms-grid;
		display: grid;
		-webkit-box-pack: center;
			-ms-flex-pack: center;
				-webkit-justify-content: center;
				   -moz-box-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
			-ms-flex-align: center;
				-webkit-align-items: center;
				   -moz-box-align: center;
		        align-items: center;
		grid-column-gap: 16px;
		grid-row-gap: 16px;
		-ms-grid-columns: 100%;
		grid-template-columns: 100%;
		-ms-grid-columns: (1fr)[3];
		grid-template-columns: repeat(3, 1fr);
		grid-column-gap: 32px;
		grid-row-gap: 32px;
	}
	.bbnf_colsix__div {
		width: auto;
		margin-right: 0;
	}
}

/*md*/
@media (min-width: 768px) { 
	.bbnf{
		grid-row-gap: 64px;
		grid-template-columns: repeat(auto-fit, minmax(213px, 1fr));
	}
	.bbnaftable__item{
		-ms-grid-columns: 64px 24px 248px 24px auto;
		grid-template-columns: 64px 248px auto;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        -webkit-align-items: center;
		           -moz-box-align: center;
		        align-items: center;
	}
	.bbnaftable__item > *{
		margin-bottom: 0 !important;
	}
	.bbnf_coleven{
		-ms-grid-columns: (minmax(213px, 1fr))[2];
		grid-template-columns: repeat(2, minmax(213px, 1fr));
	}
	.bbnfcard3{
		-ms-grid-columns: (minmax(213px, 1fr))[3];
		grid-template-columns: repeat(3, minmax(213px, 1fr)); 
	}
	
	.bbnfblock3 {		
		min-width: 704px;
		gap: 32px;
		overflow: hidden;
		overflow-x: auto;
		-ms-flex-wrap: nowrap;
		    -webkit-flex-wrap: nowrap;
		        flex-wrap: nowrap;
	}
	.bbnfblock3>div {
		padding: 48px 24px;
		min-width: 459px;
	}
	.bbnfcard3.bbnfcard5 {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		   -moz-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	
	.bbnfcard3.bbnfcard5>div {
		background-color: var(--black50);
		padding: 24px 16px;
		-webkit-border-radius: 12px;
		   -moz-border-radius: 12px;
		        border-radius: 12px;
		width: -webkit-calc(100% / 3 - 32px* 2 / 3);
		width: -moz-calc(100% / 3 - 32px* 2 / 3);
		width: calc(100% / 3 - 32px* 2 / 3);
	}
}

/*lg Desktop*/
@media (min-width: 992px) { 
 	.bbnf__wrap1{
		padding-top: 120px;
		padding-bottom: 120px;
	}
	.bbnf_coleven{
		-ms-grid-columns: (minmax(213px, 1fr))[4];
		grid-template-columns: repeat(4, minmax(213px, 1fr));
	}
	.bbnf_top {
		height: 190px;
	}	

	.bbnfblock3>div {
		min-width: 372px;
	}
	.bbnfblock3 .h3>br { display:block; }
	.bbnf_colsix {
		-ms-grid-columns: (1fr)[5];
		grid-template-columns: repeat(5, 1fr);
		grid-column-gap: 16px;
		grid-row-gap: 16px;
	}
	
}
/*xl*/
@media (min-width: 1200px) { 
	.bbnf{
		grid-column-gap: 64px;
	}
	.bbnaftable__item{
		-ms-grid-columns: 64px 24px 284px 24px auto;
		grid-template-columns: 64px 284px auto;
	}
	.bbnf_coleven{
		grid-column-gap: 32px;
	}
	.bbnf_colsix {
		-ms-grid-columns: (1fr)[6];
		grid-template-columns: repeat(6, 1fr);
	}
}

/*xxl*/
@media (min-width: 1400px) { 

}	